Subject: bug#42677: 27.1; 'Fatal Error 11: Segmentation fault'

From: Eli Zaretskii <[email-masked]>
Date: Sun, 02 Aug 2020 19:31:14 +0300

> From: dfireBird _ <[email-masked]>
> Date: Sun, 2 Aug 2020 19:05:17 +0530
> 
> Emacs started throwing 'Fatal Error 11: Segmentation fault'. N.B: It
> only occurs when using `emacs` or `emacs -Q` but not when using `emacs -nw`.
> 
> The following message also occurs when using both `emacs` and `emacs
> -Q`: https://paste.rs/v6b

Thanks, but that backtrace is not useful, as the translation of
addresses to source file and line number is only possible on your
system.  Please run Emacs under GDB, and when it crashes, produce the
backtrace by typing "thread apply all bt", and post the result here.